Bug 1297549 - Review Request: golang-github-go-ini-ini - Provides INI file read and write functionality in Go
Review Request: golang-github-go-ini-ini - Provides INI file read and write f...
Status: CLOSED DUPLICATE of bug 1327497
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1297679
  Show dependency treegraph
 
Reported: 2016-01-11 15:13 EST by Ed Marshall
Modified: 2016-04-21 18:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-20 04:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2016-01-11 15:13:28 EST
Spec URL: https://fedorapeople.org/~logic/vault/golang-github-go-ini-ini/golang-github-go-ini-ini.spec
SRPM URL: https://fedorapeople.org/~logic/vault/golang-github-go-ini-ini/golang-github-go-ini-ini-1.8.5-1.fc24.src.rpm
Description: Provides INI file read and write functionality in Go
Fedora Account System Username: logic
Comment 1 Matthias Runge 2016-04-20 04:19:28 EDT
Ugh, I just spotted, there is a duplicate for this, which I already reviewed. If you're interested with maintaining the package as well, maybe you could contact the other reporter?

*** This bug has been marked as a duplicate of bug 1327497 ***
Comment 2 Ed Marshall 2016-04-21 18:01:18 EDT
Perfectly happy to punt to someone else; almost all of the reviews I have in flight right now are in service to getting Hashicorp Vault packaged, so if someone else already has this one in hand, that works out great. :)

Note You need to log in before you can comment on or make changes to this bug.